From 63a5ae23f3d4b8b7c3726d9188e3b891798f7eda Mon Sep 17 00:00:00 2001
From: Alexey Berezhok
Date: Sun, 19 Apr 2026 20:16:46 +0300
Subject: [PATCH] Added description
---
views/prjcustombld.erb | 14 +++++++++++++-
1 file changed, 13 insertions(+), 1 deletion(-)
diff --git a/views/prjcustombld.erb b/views/prjcustombld.erb
index f0b3420..4be4c02 100644
--- a/views/prjcustombld.erb
+++ b/views/prjcustombld.erb
@@ -37,11 +37,23 @@
+
+ Шаблон скрипта:
+
+#!/bin/bash
+RESULT="$1"
+if [ -z "$RESULT" ]; then
+ exit 1
+fi
+build command
+cp -r [dir_with_results]/*.* "${RESULT}/"
+
+